<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="40322a980ea5f348cff0f3a8eae1d030">
  <dict>
    <!--2021-12-29 18:10:52.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2021-12-29 18:10:52.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2021-12-29 18:10:52.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:10:52.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-12-29 18:10:52.000-->
    <string key="nr_technology_config">ConfigD</string>
    <!--2021-12-29 18:10:52.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:10:52.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
